

:root > * {
    --md-code-bg-color:                  rgb(230, 228, 228);
  }

.prevent-select {
  -webkit-user-select: none; /* Safari */
  -ms-user-select: none; /* IE 10 and IE 11 */
  user-select: none; /* Standard syntax */
}